@charset "utf-8";

/* 우표포탈 웹표준 작업 */
/* 2008 /04/11 박효진 최초작성 */

/* eg 서브공통 CSS */ 

@import url("div_eg_overview.css");
@import url("div_eg_collecting.css");
@import url("div_eg_stampshop.css");
@import url("div_eg_directdeal.css");
@import url("div_eg_order.css");
@import url("div_eg_shoppingcart.css");

@import url("div_eg_sub_ie6.css");

body {
    background-color:#FFFFFF;
    background-image:url(/imgnew/oversea/n_eg_allbg.gif);
    background-repeat: repeat-x ;
    font-family: "굴림", "굴림체","AppleGothic","sans-serif";
        font-size:0.75em!important;
    color:#666666;
    padding: 0px;
        margin: 0px;
    text-align:justify;
    word-break:break-all;
    line-height:140%;

}
a:link {
    color: #666666;
    text-decoration:none;
}
a:visited {
    color: #666666;
    text-decoration:none;

}
a:hover {
    color: #333333;
    text-decoration:underline;
}

img {border: none;}

.accessibility-menu{
    width:100%;
    height:auto;
    display:none;
    font-family: "돋움", "돋움체","AppleGothic","sans-serif";
    font-size:120%;
    line-height:18px;
    color: #000000;
    
}
.accessibility-top{
    display:none;
    width:18px;
    height:40px;
    float:left;
    clear:left;
    overflow:hidden;
   
}
caption{display:none}

* {
 padding: 0px;
 margin: 0px;
}
.vam{vertical-align:middle;}

#eg_sub_top1{
 width:897px;
 height:105px;
 float:left;
 margin:0px;
 padding:0px;
 background:url(/imgnew/oversea/n_eg_sub_topbg.jpg) no-repeat;
}
#eg_sub_top2{
 width:897px;
 height:102px;
 float:left;
 clear:left;
 margin:0px;
 padding:0px;
 background:url(/imgnew/oversea/n_eg_sub_topbg2.jpg) no-repeat;
}
#eg_sub_topnavi{
 width:897px;
 height:63px;
 float:left;
 clear:left;
 margin:0px;
 padding:0px;
 text-align:right;
 background:url(/imgnew/oversea/n_eg_sub_topbg3.jpg) no-repeat;
}
#eg_sub_contents{
 width:890px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px;
}
#eg_sub_menu{
 width:193px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px;
}
#eg_sub_con{
 width:697px;
 height:auto;
 float:right;
 clear:right;
 margin:0px;
 padding:0px;
}
#eg_sub_copy{
 width:890px;
 height:60px;
 float:left;
 clear:left;
 margin:0px;
 padding:0px;
}

h1{
 width:168px;
 height:65px;
 float:left;
 margin:28px 0px 0px 39px;
 padding:0px;
}
#eg_main_topsubmenu{
 width:355px;
 height:12px;
 float:right;
 margin:8px 20px 0px 0px;
 padding:0px;
}
#eg_main_topsubmenu li{
 list-style:none;
 float:left;
 margin:0px;
 display:block;
 padding-right:7px;
}
#eg_main_topmainmenu{
 width:650px;
 height:62px;
 float:right;
 margin:23px 25px 0px 0px;
 padding:0px;
}
#eg_main_topmainmenu li{
 list-style:none;
 float:left;
 margin:0px;
 display:block;
}
.eg_sub_topimg{
 width:308px;
 height:47px;
 float:right;
 margin:44px 25px 0px 0px;
 padding:0px;
}
.eg_sub_navititle{
 height:18px;
 float:left;
 margin:20px 0px 0px 203px;
 padding-left:23px;
 background:url(/imgnew/oversea/comm/bul_2dp_liblu.gif) no-repeat;
}
.eg_sub_navi{
 letter-spacing:-1px;
 height:12px;
 margin:25px 20px 0px 0px;
 padding:0px;
 font-size:0.9em;
 text-align:right;
 color:#797979;
}
.eg_sub_menu_h2{
 width:193px;
 height:83px;
 float:left;
 margin:0px;
 padding:0px;
}
.eg_sub_menu_bg{
 width:166px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px 8px 0px 19px;
 background:url(/imgnew/oversea/n_eg_sub_menubg.gif) repeat-y;
}
.eg_sub_menu_bot{
 width:193px;
 height:29px;
 float:left;
 margin:0px 0px 20px 0px;
 padding:0px;
}
.eg_sub_menu_bg li{
 list-style:none;
 line-height:0px;
 font-size:0px;
 margin:0px;
 padding:0px;
 float:left;
 clear:left;
}
.eg_sub_menu_line{
 width:157px;
 height:28px;
 float:left;
 clear:left;
 border-bottom:1px solid #ebebeb;
 padding-bottom:1px;
 margin:0px;
 padding:0px;
}
.eg_sub_menu_subbg1{
 width:157px;
 height:9px;
 float:left;
 margin:0px;
 padding:0px;
 background:url(/imgnew/oversea/n_eg_sub_subbg1.gif) no-repeat;
}
.eg_sub_menu_subbg2{
 width:157px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px;
 background:#eeeeee;
}
.eg_sub_menu_subbg3{
 width:157px;
 height:9px;
 float:left;
 margin:0px;
 padding:0px;
 background:url(/imgnew/oversea/n_eg_sub_subbg3.gif) no-repeat;
}

.eg_sub_menu_img{
 width:157px;
 height:129px;
 float:left;
 margin:15px 0px 10px 5px;
 padding:0px;
}
.eg_sub_menu_img22{
 width:157px;
 height:176px;
 float:left;
 margin:5px 0px 5px 2px;
 padding:0px;
}
.eg_sub_con_top{
 width:697px;
 height:27px;
 float:left;
 margin:-3px 0px  0px 0px;
 padding:0px;
 background:url(/imgnew/oversea/n_eg_subcon_top.gif) no-repeat;
}
.eg_sub_con_mid{
 width:697px;
 min-height:200px;
 height:auto;
 float:left;
 clear:left;
 margin:0px;
 padding:0px;
 background:url(/imgnew/oversea/n_eg_subcon_mid.gif) repeat-y;
}
.eg_sub_con_bot{
 width:697px;
 height:27px;
 float:left;
 clear:left;
 margin:0px;
 padding:0px;
 background:url(/imgnew/oversea/n_eg_subcon_bot.gif) no-repeat;
 overflow:hidden;
}
.footer_logo{
 width:174px;
 height:27px;
 float:left;
 clear:left;
 margin:40px 0px 0px 19px;
 padding:0px;
}
.footer_txt{
 width:335px;
 height:10px;
 float:left;
 margin:45px 0px 0px 20px;
 padding:0px;
}
.footer_submail{
 width:250px;
 height:14px;
 float:left;
 margin:43px 0px 0px 10px;
 padding:0px;
}
.footer_submail a:link{ color: #666666; text-decoration:none;}
.footer_submail a:hover{ color: #089ed9; text-decoration:none;}
.footer_submail a:visited{  color: #666666; text-decoration:none;}

.eg_maincon_area{
 width:662px;
 height:auto;
 float:left;
 margin:0px 17px 20px 18px;
 padding:0px;
 background:#FFFFFF;
}
.eg_maincon_area22{
 width:662px;
 height:auto;
 float:left;
 margin:0px 17px 20px 18px;
 padding:0px;
 background:#FFFFFF;
}
.eg_maincon_area33{
 width:662px;
 height:auto;
 float:left;
 margin:0px 17px 20px 18px;
 padding:0px;
 background:#FFFFFF;
}
.eg_maincon_area33 h5{
 width:300px;
 height:auto;
 margin:20px 0px 10px 13px;
 padding-left:10px;
 background:url(/imgnew/oversea/comm/bul_5dp.gif) no-repeat 0px 5px;
 color:#000000;
 font-size:1em; 
}
.eg_maincon_area22 h4{
 width:600px;
 height:20px;
 float:left;
 margin:15px 0px;
 padding:0px;
}
.eg_maincon_area h4{
 width:300px;
 height:20px;
 float:left;
 margin:0px 0px 15px 0px;
 padding:0px;
}
.eg_maincon_area h5{
 width:400px;
 height:12px;
 float:left;
 clear:left;
 margin:20px 0px;
 padding-left:12px;
 color:#518bdc;
 font-weight:bold;
 background:url(/imgnew/oversea/comm/bul_4dp_liblu.gif) no-repeat;
 font-size:0.9em;
}
.eg_maincon_topbox1{
 width:662px;
 height:10px;
 float:left;
 margin:0;
 padding:0px;
 overflow:hidden;
 background:url(/imgnew/oversea/n_eg_topbox1.gif) no-repeat;
}
.eg_maincon_topbox2{
 width:662px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px;
 background:url(/imgnew/oversea/n_eg_topbox2.gif) repeat-y;
}
.eg_maincon_topbox3{
 width:662px;
 height:10px;
 float:left;
 margin:0px;
 padding:0px;
 overflow:hidden;
 background:url(/imgnew/oversea/n_eg_topbox3.gif) no-repeat;
}
.eg_maincon_topbox{
 width:620px;
 height:auto;
 float:left;
 margin:6px 16px;
 padding:0px;
 word-break:keep-all;
}
.eg_maincon_topbox strong{
 color:#000000;
}
.eg_webzine_menu{
 width:153px;
 height:auto;
 margin:25px 0px 0px 0px;
 padding:0px 20px 20px 20px;
 text-align:center;
}
.eg_webzine_menu dt,dd{
 padding:0px;
}
.eg_webzine_menu dt,dd.fontbold{
 font-weight:bold;
}
.eg_webzine_menu dd.nobold{
 font-style:normal;
}
.eg_help_icon{margin:0px 5px 0px 0px; vertical-align:middle;}

.eg_help_abox1{
 width:662px;
 height:7px;
 float:left;
 margin:0px;
 padding:0px;
 overflow:hidden;
 background:url(/imgnew/oversea/n_eg_help_abox1.gif) no-repeat;
}
.eg_help_abox2{
 width:622px;
 height:auto;
 float:left;
 margin:0px;
 padding:15px 20px;
 background:#f5f5f5;
}
.eg_help_abox3{
 width:662px;
 height:7px;
 float:left;
 margin:0px;
 padding:0px;
 overflow:hidden;
 background:url(/imgnew/oversea/n_eg_help_abox2.gif) no-repeat;
}